-- 基础信息
base_info = {
	group_id = 133302271
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 271001, gadget_id = 70330197, pos = { x = 118.631, y = 289.621, z = 2294.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 271002, gadget_id = 70330197, pos = { x = 364.099, y = 258.217, z = 2370.783 }, rot = { x = 0.000, y = 20.824, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 271003, gadget_id = 70330197, pos = { x = 510.358, y = 264.933, z = 2358.874 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 271004, gadget_id = 70290543, pos = { x = 360.885, y = 249.656, z = 2312.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 271005, gadget_id = 70290543, pos = { x = 497.389, y = 237.504, z = 2174.646 }, rot = { x = 0.000, y = 192.177, z = 0.000 }, level = 27, vision_level = VisionLevelType.VISION_LEVEL_LITTLE_REMOTE, area_id = 20 },
	{ config_id = 271006, gadget_id = 70330197, pos = { x = 495.415, y = 244.967, z = 2342.974 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 271001, 271002, 271003, 271004, 271005, 271006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
